@media only screen and (max-width: 1920px) {

/*.home-banner .slide { height: 768px; position: relative; overflow: hidden; }

.home-banner .slide>img { left: 50%; margin: 0 auto; height: 100%; width: 100.1%; position: absolute; text-align: center; top: 50%; transform: translate(-50%, -50%); }
*/
.nav ul { font-size: 18px }

.logo a { width: 175px; }

}







/*-1920-*/







@media only screen and (max-width: 1367px) {

.nav ul { font-size: 15px }

.logo a { width: 140px; }

.nav > ul > li { margin: 0px 10px; }
.top-contact { padding: 38px 30px; }
}







/*-1280-*/







@media only screen and (max-width: 1280px) {

.nav > ul > li { margin: 0px 7px; }

}















/*-1148-*/







@media only screen and (max-width: 1279px) {

.container, .bn-caption .container { width: 100%; padding: 0px 40px; }

.textColRight { width: 100%; }

.textColLeft { width: 100%; }

.textContent { padding: 40px 40px !important; }

.textContent.sm { padding: 12px 40px !important; }

/*----*/



.home-about { padding-right: 0px; }

.form-left { padding-right: 10px; }

.form-right { padding-left: 10px; }

.thankyou h2 { font-size: 56px; }

}















/*-1024-*/

@media only screen and (max-width: 1199px) {

	.title-heading{ width:67%;}

	.home-gallery > li{ width:31.33%;}

	.home-gallery > li:nth-child(3n+4){ clear:both;}

	.home-gallery > li:nth-child(4n+5){ clear:inherit;}

}

@media only screen and (max-width: 1147px) {

.height1024, .photoContainer.height1024 { height: auto !important; }

.photoContainer.height1024 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.pcentered { width: 100%; padding-left: 0px; padding-right: 0px; }

/*----*/



.topRightContainer { margin-right: 200px; }

.topRightContainer { left: 0px; z-index: 5; position: absolute; right: 0px; top: 0px; }

.nav-wrapper { width: 100%; position: relative; float: right; z-index: 5; margin: 0px 0px; }

.nav-container { position: absolute; top: auto; margin: 0px; display: block; clear: both; width: 100%; }

.nav { display: none !important; }

.header { position: static; background: #272c26; }

.bn-content { /*padding-top: 0px !important;*/ display:block; }

.top-contact { position: relative; padding: 10px 0px; float: right; z-index: 9; top: 8px; }

.topRightContainer { margin: 0px; }

.top-hd { padding-right: 128px; }

.form-inline .control{ width:25%;}


.education-training-img li{ width:33.33%;}

}















/*-960-*/







@media only screen and (max-width: 1023px) {

.height960, .photoContainer.height960 { height: auto !important; }

.photoContainer.height960 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.img-right { width: 50%; }

.side-nav { display: none; }

.navigation { cursor: pointer; }

.navigation::after, .side-nav.active { display: block; }

.row-inner-md { padding-bottom: 28px; }

/*----*/



.HalfWidth { width: 100%; }

.footer-right, .footer-left { text-align: center; }

.footer-left { padding-top: 20px; }

.about-img { margin-left: 0px; margin-right: 0px; float: none; margin-bottom: 70px; width: 100%; }

.map { height: 430px !important; }

.form-left { padding-right: 0px; }

.form-right { padding-left: 0px; }

.form-left::after { display: none; }

.thankyou h2 { margin-bottom: 30px !important; }

.thankyou { padding-left: 50%; }

.thankyou-img { width: 42%; left: -10%; }

.press-box .img-holder { margin-top: 0px; margin-bottom: 30px; }

.home-banner .slide { height: 550px; }



}















/*-800-*/

@media only screen and (max-width: 991px) {

	.home-gallery > li{ width:48%;}

	.home-gallery > li:nth-child(2n+3){ clear:both;}

	.home-gallery > li:nth-child(3n+4){ clear:inherit;}

	.title-heading{ width:100%;}

}

@media only screen and (max-width: 959px) {

.height800, .photoContainer.height800 { height: auto !important; }

.photoContainer.height800 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

/*----*/



.bn-content h2 { font-size: 48px; line-height: 48px; letter-spacing: 0px; }

.frame ul li { width: 515px; }

.pro-img-holder { padding-right: 0px; }

.pro-info { position: relative; top: 0px; right: 0px; height: auto; width: 100%; }

.programmes-grid ul li { width: 48%; }

.form-inline .control{ width:20%;}

.title-heading h2{ font-size:40px;}

}















/*-768-*/







@media only screen and (max-width: 799px) {

.height768, .photoContainer.height768 { height: auto !important; }

.photoContainer.height768 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

/*----*/



.thankyou { padding-left: 0; }

.thankyou-img { left: auto; position: static; padding: 0px 40px; text-align: center; width: 50%; margin: 0px auto; }

.form-inline .control{ width:100%; margin-bottom:15px;}

.form-inline label{ line-height:16px;}

.form-inline .button{ margin-top:15px;}

}















/*-736-*/







@media only screen and (max-width: 767px) {

.height736, .photoContainer.height736 { height: auto !important; }

.photoContainer.height736 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.row-inner-sm { padding-bottom: 28px; }

/*----*/



/*.inner-banner.has-img { height: 300px; position: relative; overflow: hidden; }



.inner-banner.has-img>img { left: 50%; margin: 0 auto; height: 100%; width: auto; position: absolute; text-align: center; top: 50%; transform: translate(-50%, -50%);}*/



.bod-info { padding-top: 30px; }

.footer-wrapper .pull-left, .footer-wrapper .pull-right { width: 100% !important; }

.clientListing>li { width:50%; padding:0px 10px; margin:10px auto; }

	.clientListing>li:nth-child(3n+4) { clear:none; }

	.clientListing>li:nth-child(2n+3) { clear:both; }

.education-training-img li{ width:50%;}
.education-training-img li{ margin:0px 0px 30px;}
}















/*-667-*/







@media only screen and (max-width: 735px) {

.height667, .photoContainer.height667 { height: auto !important; }

.photoContainer.height667 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.img-left { float: left; margin-right: 0px; margin-bottom: 20px; width: 100%; }

.img-right { float: right; margin-let: 0px; margin-bottom: 20px; width: 100%; }

/*----*/



.sub-nav ul li { margin: 7px 5px; width: 45%; }

}















/*-640-*/







@media only screen and (max-width: 666px) {

.height640, .photoContainer.height640 { height: auto !important; }

.photoContainer.height640 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.half-img { width: 100%; }

.home-banner .slide { height: auto !important; position: relative; overflow: hidden; }

.home-banner .slide>img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; min-height: 250px; }

/*----*/



.home-banner .slick-dots { left: 15px; }

.bn-content div { width: 100%; padding-left: 20px; }

.bn-content h2 { font-size: 38px; line-height: 38px; letter-spacing: 0px; margin-bottom: 15px; }

.bn-content p { font-size: 12px; letter-spacing: 0px; }

}















/*-600-*/







@media only screen and (max-width: 639px) {

.height600, .photoContainer.height600 { height: auto !important; }

.photoContainer.height600 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

/*----*/



.frame ul li { width: 415px; }

.thankyou-img { left: auto; position: static; padding: 0px 40px; text-align: center; width: 100%; margin: 0px auto; }

.programmes-grid ul li { width: 100%; padding: 14px 0px; }

}















/*-568-*/







@media only screen and (max-width: 599px) {

.height568, .photoContainer.height568 { height: auto !important; }

.photoContainer.height568 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.home-gallery{ margin:0px;}

	.home-gallery > li{ width:100%; margin:0px 0px 20px;}

	.enquiry-box{ width:480px;}

/*----*/



.news-slider { margin: 0px 0px 50px !important; }

/*.news-slider .slick-slide{padding: 0px 0px;}*/



.title-holder .fleft, .title-holder .fright { width: 100%; }

.title-holder .fright { padding-top: 15px; }

.project-wrap { padding: 0px 0px 0px 28px; }

}







/*-480-*/



@media only screen and (max-width: 567px) {

.height480, .photoContainer.height480 { height: auto !important; }

.photoContainer.height480 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }

.container, .bn-caption .container { width: 100%; padding: 0px 28px; }

/*----*/



.frame ul li { width: 265px; }

.sub-nav ul li { margin: 7px 0px; width: 100%; }

div.pp_default .pp_close { top: -14px; right: -51px; }

/*.bn-caption{ position:static;background: #272c26;}



.bn-content div{ padding:20px 20px 30px;}*/



.top-contact { width: 100%; margin-top: 0px; text-align: center; z-index: 0;}

.top-hd { padding-right: 28px; }

}















/*-414-*/

@media only screen and (max-width: 500px) {

.enquiry-box{ width:100%;}

}



@media only screen and (max-width: 479px) {

.home-banner .slick-dots { left: 15px; }

.bn-content div { width: 100%; padding-left: 15px; }

.bn-content h2 { font-size: 22px; line-height: 28px; margin-bottom: 15px; }

.bn-content p { font-size: 13px; line-height: 22px; margin-bottom: 15px; }

.title1 { font-size: 30px; line-height: 35px; }

.mean-container a.meanmenu-reveal { height: 80px; width: 80px; padding: 30px 26px; }

.mean-container .mean-nav { margin-top: 80px; }

.form-button .button { width: 100%; }

.thankyou h2 { font-size: 42px; line-height: 40px; }

.programmes-grid figure { height: 220px; }

.pp_gallery { display: none !important; }

.pagingInfo { line-height: 15px; }

.form-inline .button{ width:100%;}

.education-training-img li{ width:100%;}
}















/*-375-*/







@media only screen and (max-width: 413px) {

.btn-holder .button { width: 100%; margin: 10px 0px 0; }

.footer-nav.fleft, .footer-nav.fright { width: 100%; }

.radio-inline .radio, checkbox-inline .checkbox { width: 100%; }

/*----*/



}







/*-360-*/







@media only screen and (max-width: 374px) {

}







/*-320-*/







@media only screen and (max-width: 359px) {

}

